LB700 - Bug #697

TFOOOOOD

12/13/2024 02:28 PM - [0

Status: Closed Start date: 12/13/2024
Priority: Normal Due date:
Assignee: Linx % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LB700 gooo: Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: hisi3403 APPI [ : -
00: gooo:
go/oooooon: 01 gooo: FD7352S
goooooo: goooo: YT8521SC
gooo: \192.168.1.250\03-image\hisi3403\imag |EMMCI : -
eOS\ubuntu\ss928\ubuntu_V1.3-support-
U1-20250304
00: Ubuntu
Description
TFI00000000D0O0000O0
History

#1 - 12/18/2024 05:38 PM - sun

1.hisi3403 00000

#2 - 12/26/2024 03:55 PM - sun

- Assignee changed from sun to Linx

#3 - 03/06/2025 02:19 PM - 01

- Status changed from New to Closed

-0000 changed from https.//forum.neardi.com/d/126-hisi3403-xia-zai-gu-jian to

11792.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250304

-0000 changed from Linux Hi3403 4.19.90 #3 SMP Sat Dec 7 17:52:22 CST 2024 aarch64 aarch64 aarch64 GNU/Linux to Linux Hi3403 4.19.90 #5
SMP Wed Feb 12 14:45:29 CST 2025 aarch64 aarch64 aarch64 GNU/Linux

- EMMCI U changed from FORESEE(FSEIASLD-32G) to -

TFO000000

04/19/2025

1/1
